{
  "app_entry": "glue",
  "app_type": "desk",
  "arch": "x86_64",
  "build": "py27_2",
  "build_number": 2,
  "depends": [
    "astropy >=1",
    "dill",
    "glue-vispy-viewers >=0.5",
    "h5py",
    "ipykernel",
    "ipython >=1",
    "matplotlib",
    "numpy",
    "pandas",
    "plotly",
    "pyqt !=4.11.4",
    "python 2.7*",
    "qtconsole",
    "qtpy >=1.1.1",
    "scikit-image",
    "scipy",
    "setuptools",
    "xlrd"
  ],
  "icon": "c124cb3a3bf9bb32f258a6e6f9b5c187.png",
  "license": "BSD 3-Clause",
  "name": "glueviz",
  "platform": "linux",
  "subdir": "linux-64",
  "summary": "Multi-dimensional linked data exploration",
  "type": "app",
  "version": "0.9.0"
}